body{
background:url(seal_bottom-bg.png) no-repeat fixed center 519px;
color: #505050;
background-color:#f2f2f2;
font:normal normal 400 12px/15px Verdana, Geneva, sans-serif;
margin:0;
}

a{
outline:none;
color: #1a75cf;
text-decoration: underline;
}

a:hover{
}

a.logo{
background:url(logo1.png) no-repeat left top;
display:block;
height:55px;
left:21px;
position:absolute;
top:25px;
width:270px;
}

h1{
font:normal normal 700 2em/2.1em Georgia, "Times New Roman", Times, serif;
margin:0.67em 0;
padding:0;
color:#999999;
font-weight: normal;
}

h2{
font:normal normal 700 1.5em/1.6em Verdana, Geneva, sans-serif;
font-weight: bold;
font-size: 100%;
color: #ffffff;
line-height: 2.16em;
margin-bottom: 1.167em;
padding-left: .67em;
padding-right: .67em;
background-color: #002868;
margin: 0;
}

h3{
font:normal normal 700 1.17em/1.27em Georgia, "Times New Roman", Times, serif;
margin:1em 0;
padding:0;
color:#999999;
font-weight: normal;
}

img{
border:0;
display:block;
}

ol,ul{
margin:1em 0;
padding:0 0 0 1.25em;
}

p{
margin:1em 0;
padding:0;
}

#background {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 519px;
    background:url(seal_top-bg.png) no-repeat center 25px;
    background-color: #094391;
    z-index: -100;
}

#epAttention{
color:white;
position:absolute;
right:25px;
top:35px;
width:400px;
}

#epColumn1{
margin-right:420px;
padding:20px;
}

#epColumn2{
color:#555555;
float:right;
margin:25px;
width:400px;
background-color:#ebebeb;
}

#epColumn2 div{
padding: 15px;
}

#epColumn3{
padding:20px;
}

#epContent{
clear:both;
float:left;
width:950px;
background:white;
border-bottom:.75em solid #747474;
margin-bottom:5em;
}

#epEmergency{
}

#epFooter{
padding-bottom: .75em;
padding-left: 1.625em;
padding-right: 1.625em;
padding-top:100px;
color: #636363;
clear:both;
background:url(footerImg.png) no-repeat right bottom;
}

#epFooter a{
color: #636363;
text-decoration: none;
}

#epFooter a:hover{
text-decoration: underline;
}

#epFooter th{
display:none;
}

#epFooter .line1{
margin-bottom: 1em;
}

#epHeader{
height:100px;
position:relative;
}

#epNav{
font:normal normal 400 14px/45px Verdana, Geneva, sans-serif;
width:950px;
position: relative;
z-index: 20;
height: 3.5em;
background-image: url(areas-bg.png);
border-top-left-radius: .6em;
border-top-right-radius: .6em;
text-align: center;
}

#epNav a{
float: left;
padding: 0 5px;
margin: 0 10px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

#epNav a:hover{
border-bottom:.35em solid #84BCE8;
}

#epWrapper{
float:left;
left:50%;
margin-left:-475px;
position:relative;
width:950px;
}

.bottom{
margin-bottom:0;
padding-bottom:0;
}

.listor{
list-style:none;
margin:1em 0;
}

.nowrap{
white-space:nowrap;
}

.top{
margin-top:0;
padding-top:0;
}